<!DOCTYPE html>
<html lang="pt-br">
<head>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>DevLinks</title>
  <link rel="stylesheet" href="./style.css" type="text/css" />
</head>
<body>
  <header class="container">
    <div id="profile" class="text-md">
      <figure>
        <img src="./assets/avatar.png" alt="Avatar Image">
        <figcaption>@myname</figcaption>
      </figure>
    </div>
    <div id="switch">
      <button type="button" onclick="toggleMode()"></button>
      <span></span>
    </div>
  </header>
  <main class="container text-md">
    <ul>
      <li><a href="#">Inscreva-se no NLW</a></li>
      <li><a href="#">Baixe meu e-book</a></li>
      <li><a href="#">Veja meu portfólio</a></li>
      <li><a href="#">Conheça o Explorer</a></li>
    </ul>
  </main>
  <footer class="container">
    <div id="socials">
      <a href="#"><ion-icon name="logo-github"></ion-icon></a>
      <a href="#"><ion-icon name="logo-instagram"></ion-icon></a>
      <a href="#"><ion-icon name="logo-youtube"></ion-icon></a>
      <a href="#"><ion-icon name="logo-linkedin"></ion-icon></a>
    </div>
    <div id="tagline" class="text-sm">
      <p>Feito com <ion-icon name="heart"></ion-icon> pela <a href="#">Rocketseat</a></p>
    </div>
  </footer>
  <script type="module" src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"></script>
  <script nomodule src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"></script>
  <script src="./script.js"></script>
</body>
</html>